# Generated by Django 4.0.6 on 2022-07-18 18:25

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=125, null=True)),
                ('author', models.CharField(max_length=100, null=True)),
                ('pages', models.IntegerField(null=True)),
                ('isbn', models.IntegerField(null=True)),
                ('url', models.URLField(blank=True, null=True)),
                ('is_in_print', models.BooleanField(null=True)),
                ('pub_date', models.DateField()),
            ],
        ),
    ]
